---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: k2100-dell-7230
hardware_version_name: Dell 7230
url: k2100-dell-7230-hardened-image-pkg.zip
sha256: ED96524324D66C0D686F1C4F97B5CDF055A7EF7027201E74A5D172AD147E643B
version: 25.09.0
package_size: 10812426350
kiosk_ver: 4.7.9.4298
core_ver: 5.15.2
pe_ver: 1.0.0.40
release_date: 1758100858404
...
---
signature: 38e7829d388e4618a1915aa1064e6d9293f52a658f8ac507d32ad1a5fc86b4ae1094c18d881e2bc273b9bb656d13a7e4800d0b36999bc2da8739ba4f330c57adfc9f60d2108b9905dc97cfbf8b14978ecd62286774f318e43a0a22bf5c332474d3219fe5d5d064571f889395cacc253ac24a50f197ecd2121f4549b9d7ba8d6cdd8153ea936386ae8394d856f99ca512c4d52c7a0815f773a032e84e191f57004817aee7caf60211288007e9e0b1d96d1da87cc0c11dff93f50d488da7ef369e385f463334a42e21d7968bfaaa44ffe1dc9c5b506021282465219f27c4c7047d0dc88d088bb1713edbec726b8547b138f331b9c12d77664569c7aa01475d98734d453d15dfbfc573b895f9016e645c692342ab8447f8e2a12fa7c85ab855dbd4e75be25c3290119c6941be3a97a7c73bb2b8483691550c022bc405beb686563cc27bd050aee098dd5fdcbd4c18447dd4d1db1a5d171c759637d78009dbd5f57ab8115db5fea340d9cbca7ac27300bede72ce425cacbe12bd505ab35e643006c51eabb12b69b45d544c17481cd62ddf126b7cdebc348cf66a501f8cf684b8845fefd29ed0c449426e7772f8fff9116664bfa5a109f3b48b3bd86301eb85adbc35c6d5884a13acfb13dd51dc97d2e1b0da6542db14cc9e0242c2fdbe9f65567d56593e2689c3e289fd506817739374f0a6d42b4b48c06b6fb1a49448f407022361
...